/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Valori separati da virgole (CSV)";
"Microsoft Project Exchange (MPX)" = "Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)" = "Microsoft Project (MPP)";
"Microsoft Project (XML)" = "Microsoft Project (XML)";
"HTML Task List" = "Elenco attività HTML";
"HTML Resource List" = "Elenco risorse HTML";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "Documento di OmniGraffle";
"OmniPlan 2 Document" = "Documento di OmniPlan";
"OmniPlan Document" = "OmniPlan 1 (vecchio formato)";
"HTML Full Report" = "Resoconto completo HTML";

"CFBundleHelpBookName" = "Aiuto di OmniPlan";

"NSAppleEventsUsageDescription" = "OmniPlan si serve dell'automazione per aiutarti a inviare email con la tua app di posta preferita e per indirizzarti automaticamente al pannello di preferenze più idoneo nelle Preferenze di Sistema.";
"NSCalendarsUsageDescription" = "Puoi utilizzare le azioni di sincronizzazione e condivisione di OmniPlan Pro per pubblicare le attività di progetto come eventi di calendario e per aggiornare le ore disponibili di un progetto in base a un calendario (opzione facoltativa).";
"NSContactsUsageDescription" = "Puoi associare una risorsa di progetto di OmniPlan a una voce del tuo database di contatti (opzione facoltativa).";
"NSRemindersUsageDescription" = "Puoi utilizzare le azioni di sincronizzazione e condivisione di OmniPlan Pro per sincronizzare le attività di un progetto con i tuoi promemoria di sistema (opzione facoltativa).";